/* COMPLEXE BM*/
@media screen and (max-width:1349px){
	header{width:100%;min-width:100%;}
	.clr{width:100%;min-width:100%;}
	.photo{width:100%;min-width:100%;}
	.p_min{width:100%;min-width:100%;}
	.produits_min{width:100%;min-width:100%;}
	footer{width:100%;min-width:0}
	.footer_top{width:95%;margin-left:auto;margin-right:auto;}

	.necrologie_FICHE_MD{width:90%;min-width:90%;float:none;margin-left:auto;margin-right:auto;}
	.liens_utiles_min{width:100%;min-width:100%;}
	.liens_utiles_min2{width:100%;min-width:100%;}
	.vivre_le_deuil_leve_min{width:100%;min-width:100%;}
	.vivre_le_deuil_leve2_min{width:100%;min-width:100%;}
	.skdslider3 {width:100%;min-width:100%;}

	.liens_utiles_min p{padding:0 15px;}

}
@media screen and (max-width:1170px){
	header{position:static;}
	.cont{width:100%}
	.formales-btm-mn{width:100%}

	.product-detail-mn{width:100%}
	.pdetail-left{width:66%}
	.pdetail-right{width:32%}

	/*menu*/
	.header_mobile{display:block;}
	.header_desktop{display:none;}
	.menu_mobile_only{display:block !important;}
	#nav {display: none;}

	.slicknav_menu {display:block;background:#222}
	.slicknav_menu .panierBtn{display:none !important;}
	.home_necro{display:none;}
	.skdslider3{height:836px;}
	.necrologie-story_area, .necrologie-story_area img{height:402px;}
	.quins-btm-mn{width:90%;float:none;margin-left:auto;margin-right:auto;}
	.quinss-btm-col1, .quinss-btm-col2, .quinss-btm-col3{clear:both;float:none !important;margin-left:auto;margin-right:auto;}
	.mobile_demi{width:600px;float:none;margin-left:auto;margin-right:auto;}
	.quinss-btm-col3-a{float:left !important}

	.V_l_d_left{width:90%;float:none;margin-left:auto;margin-right:auto;}
	.V_l_d_right{width:90%;float:none;margin-left:auto;margin-right:auto;}
	.V_l_d_left h4{width:100%;float:none;margin-left:auto;margin-right:auto;}
	.V_l_d_right h4{width:100%;float:none;margin-left:auto;margin-right:auto;}
	.V_l_d_left ul,.V_l_d_right ul{width:100%;float:none;margin-left:auto;margin-right:auto;margin-bottom:20px;}
	.V_l_d_left img{width:100%;height:auto;min-height:auto;margin-bottom:20px;}
	.V_l_d_right img{width:100%;height:auto;min-height:auto;}

	.V_l_dL2_left{width:90%;float:none;margin-left:auto;margin-right:auto;}
	.V_l_dL2_right{width:90%;float:none;margin-left:auto;margin-right:auto;}
	.V_l_dL2_left img{height:auto;}
	.VL_detils{width:100%;margin-left:0;}
	.VL_detils2{width:100%;margin-left:0;}
	.VL_detils3{width:100%;margin-left:0;}
	.deuil_leve2_bottom{width:80%}
	.deuil_leve2_bottom pre{width:80%}
	.deuil_leve2_bottom2{width:90%;margin-left:auto;margin-right:auto;}

	.necrologie_fiche_left{width:40%}
	.necrologie_fiche_right{width:45%;padding-left:0;padding-right:0;}

	.col-md-9{width:90%;margin-left:auto;margin-right:auto;float:none;clear:both;}
	.modProds .products-wrapper{width:80%;margin-left:auto;margin-right:auto;float:none;top:350px !important;margin-bottom:350px;}
	.productsView{width:100% !important;}
	.container{width:100% !important;}
	.col-md-9{width:100% !important;}
	.modProds .products-header{min-width:100% !important;max-width:100% !important;}
	.col-md-3{float:none !important;margin-left:auto;margin-right:auto;}


}

@media screen and (max-width:1140px){ /* Mettre la valeur de la largeur de la page*/
	.header_min{width:100%}
	.logo{width:27%}
	.header_right{width:72%}

	.container-L{width:100%}
	.left_content{width:90%;float:none;margin-left:auto;margin-right:auto;padding-right:0;}
	.container_R{width:100%;background-size:cover;}
	.right_content{width:90%;float:none;margin-left:auto;margin-right:auto;padding-left:0;}
	.right_content h3{margin-left:0;}



	.left_photo{width:100%}
	.right_photo{width:100%}

	.produits_left{width:100%}
	.produits_right{width:100%;background-position:center top;}
	.produits_leftL{width:90%;float:none;margin-left:auto;margin-right:auto;padding-right:0;}
	.produits_RightR{width:90%;float:none;margin-left:auto;margin-right:auto;padding-left:0;}
	.produits_RightR h3, .produits_RightR p{margin-left:0;}
	.produits_RightR a{margin-right:15px;}
	.contactez_min{width:90%;float:none;margin-left:auto;margin-right:auto;}
	.prear-mn .contactez_min{width:100%;}
	.contactez_left input[type=text]{width:94%}
	.contactez_left{width:67%}
	.MODULE_FACEBOOK{width:27%}

	footer address{width:45%;margin-right:5%}
	footer address a{clear:both}
	.bottom_footer{width:100%}

	.cont2{width:90%;float:none;margin-left:auto;margin-right:auto;padding-right:0;}

	.necrologie_FICHE_top ul{width:100%}

	.necrologie_FICHE_bottom h3{width:100%}
	.fiche_form{width:100%}
	.conton{width:100%}

	.liens_utiles_L2_lft{width:45%}

	.intal-cont-text{width:90%;float:none;margin-left:auto;margin-right:auto;}

	.quinss-mn{width:90%;float:none;margin-left:auto;margin-right:auto;}
	.quinss-left{width:47%;padding-right:2%}
	.quinss-right{width:30%}


	.plevel1-top-mn{width:100%}
	.products-level1-mn{width:100%}

	.skdslider3{height:815px;}
	.necrologie-story_area, .necrologie-story_area img{height:269px;}
	.necrologie_details{width:90%;float:none;margin-left:auto;margin-right:auto;padding-right:0;}


	.instal-btm-left{width:90%;float:none !important;margin-left:auto;margin-right:auto;}

	.instal-btm-right{width:90%;float:none !important;margin-left:auto;margin-right:auto;}
	.instal-btm-right h3, .instal-btm-right ul{float:left;}
	.instal-btm-left img{height:auto;min-height:100%;}

	.contact_page .instal-btm-left{width:100%;}
	.contact_page .instal-btm-left img{height:auto;min-height:100%;}

	.contact_page .instal-btm-right{width:280px;float:none;margin-left:auto;margin-right:auto;}
	.contact_page address{margin-right:0;padding-left:0;}

	.liens_utiles_min  li{width:32%}

	.instal-btm-right p{padding-left:0 !important;}
	.instal-btm-right .video-container{margin-left:0 !important;}
	.prear-mn{width:90%;float:none !important;margin-left:auto;margin-right:auto;}
	.instal-story-text{width:100%}

	.prear-mn .contactez_left{width:100% !important}

	.instal-story-text p.finance-text{padding-left:0;padding-right:0}

	.coord_sc{margin-left:0px;}
	.coord_sc .titre{float:left;width:150px;}
	.coord_sc .desc{float:left;width:auto;}
}

@media screen and ( max-width: 1024px) {
	.skdslider3{height:732px;}
	.showcase{width:100% !important;}
	#showcase2 .showcase-content{width:100% !important;}

	.necrologie-story_area, .necrologie-story_area img{height:241px;}
	.fiche_details_min{width:90%;padding:39px 4.5%}
	.necrologie_FICHE_top{width:100%;float:none;margin-left:auto;margin-right:auto;}

	.modProds .product-single .col-sm-4{width:90% !important;float:none;margin-left:auto;margin-right:auto;}
	.modProds .product-single .col-sm-8{width:90% !important;float:none;margin-left:auto;margin-right:auto;clear:both;margin-top:75px;}
	.rsDefault .rsThumbsHor{height:120px !important;}
	.owl-theme .owl-controls .owl-buttons .owl-next{right:5px !important;top:5% !important}
	.owl-theme .owl-controls .owl-buttons .owl-prev{left:5px !important;top:5% !important}
}

@media screen and ( max-width: 950px) {
	.TEXTE_INTRO{width:100%}
	.skdslider3{height:679px;}
	img.divider2{display:none;}
	.bottom_footer pre{width:380px;float:none;margin-left:auto;margin-right:auto;}
	.scroll-up{width:50%;float:none;margin-left:auto;margin-right:auto;}

	.necrologie-story_area, .necrologie-story_area img{height:225px;}
	.installation-story{width:90%;float:none;margin-left:auto;margin-right:auto;margin-top:-100px;height:auto !important}
	.installation-story img{width:100%;}
	.showcase-content-container{height:330px;}
	/*img.sl_logo{width:100%}*/

	.histoire-mn{width:90%;padding-left:2.5%;padding-right:2.5%;margin-top:-50px;}
	.histoire-mn-btm{width:90%;padding-left:2.5%;padding-right:2.5%;}
	.contactez_left{width:100% !important}
	.MODULE_FACEBOOK{width:100%;margin-top:40px;}
	.fb_iframe_widget{display:block !important;text-align:center;}


	.plevel1-top-mn li{width:50%}

	.liens_utiles_L2_b{width:90%;float:none !important;margin-left:auto;margin-right:auto;}
	.add_d{clear:right;}
	.liens_utiles_L2_b p{clear:left;padding-left:0;}
	.plevel1-top-mn li p{padding-top:0 !important;}
	.list-logo ul li {
	    margin-right: 20px;
	}

}

@media screen and (max-width:860px){
    .list-logo ul li {
        display: block;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .list-logo ul li:last-child {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 800px) {
	.skdslider3{height:571px;}
	.TEXTE_INTRO{margin-top:-100px;}
	img.slogan{display:none;}
	.TEXTE_INTRO p{padding-left:15px;padding-right:15px;}

	.necrologie-story_area, .necrologie-story_area img{height:189px;}
	.TEXTE_INTRO2{margin-top:-50px !important;width:100% !important;}

	.quinss-left{width:100%;padding-left:0 !important}

	#showcaseDons .showcase-content, #showcaseDons .showcase-content-container{height:533px !important;}

	.prear-mn{width:100%;float:none;margin-left:auto;margin-right:auto;}

	.liens_utiles_L2_lft{width:90%;float:none !important;margin-left:auto;margin-right:auto;}

	.lel2{width:90%;padding:0;}

	.necrologie_fiche_left{width:90%;float:none !important;margin-left:auto;margin-right:auto;}
	.necrologie_fiche_right{width:90%;;float:none !important;margin-left:auto;margin-right:auto;}

	.contactez_left h3{width:100% !important}

	.prear-mn.prear-mn-main {
		width: 95%;
	}

}
@media only screen and (max-width: 768px) {
	.desktop{display:none;}
	.mobile{display:block}
	.skdslider3{height:549px;}
	.liens_rapides ul{width:70%;}

	.necrologie-story_area, .necrologie-story_area img{height:181px;}
	.necrologie_FICHE_top h6{width:95%;margin-top:15px;padding-left:0;}
	.necrologie_FICHE_top a{margin-left:0 !important;margin-top:15px;}
	#formSearch input {margin-left:0 !important;margin-top:15px;}

	#showcaseDons .showcase-content img.sl_logo ,#showcaseDons .showcase-content, #showcaseDons .showcase-content-container{height:512px !important}

	.instal-story-text{width:90%;float:none;margin-left:auto;margin-right:auto;}
}
@media only screen and (max-width: 667px) {
	.skdslider3{height:476px;}

	.necrologie-story_area, .necrologie-story_area img{height:158px;}
	.mobile_demi{width:300px;float:none;margin-left:auto;margin-right:auto;}
	img{max-width:100% !important}
	#showcaseDons .showcase-content img.sl_logo ,#showcaseDons .showcase-content, #showcaseDons .showcase-content-container{height:444px !important;}
	.instal-thumb-main a{width:50%}

	#dons_form .don_form_left{width:100%;}
	#dons_form .don_form_right{width:100%;}

	.modProds .sidebar .side-section{margin-bottom:-15px !important;}
	.product-single .sidebar h5{margin-bottom:40px !important;}

	.col1_2{width:100%;}
	.col1_2 img{max-width:70% !important;margin:30px auto;}

	footer address{width:95%;}
}
@media only screen and (max-width: 568px) {
	.skdslider3{height:406px;}
	.footer_adresse{width:100%;float:left;margin-left:0px;margin-bottom:40px;}
	address{float:none; margin-left:auto; margin-right:auto;clear:both;}
	address:last-child{margin-bottom:40px;}


	#showcase .showcase-content p{font-size:14px !important;line-height:16px !important;padding-top:30px;}
	#showcase .showcase-content img{width:100% !important}
	#showcase .showcase-content img.sl_logo{width:auto !important;}
	#showcase2 .showcase-content p{font-size:18px !important;line-height:24px !important;}

	.necrologie-story_area, .necrologie-story_area img{height:134px;}
	.TEXTE_INTRO2{margin-top:-20px !important;}

	#showcaseDons .showcase-content img.sl_logo ,#showcaseDons .showcase-content, #showcaseDons .showcase-content-container{height:378px !important;}

	.intal-cont-text-seprator{width:100%;}
	.installation-story{margin-top:-75px;}

	.contact_btm_mobile{display:block;}
	.contact_btm_desk{display:none;}
	.plevel1-top-mn ul{width:90%;float:none;margin-left:auto;margin-right:auto}
	.plevel1-top-mn li{width:90%}

	.liens_utiles_min  li{width:48%}
	.liens_utiles_L2 h4{display:block;width:90% !important;float:none;margin-left:auto;margin-right:auto;border:none}

	.coord_sc .titre{float:left;width:100%;text-align:center;}
	.coord_sc .desc{float:left;width:100%;text-align:center;}

}
@media only screen and (max-width: 480px) {
	.skdslider3{height:343px;}
	.necrologie-story_area, .necrologie-story_area img{height:113px;}
	#showcaseDons .showcase-content img.sl_logo ,#showcaseDons .showcase-content, #showcaseDons .showcase-content-container{height:320px !important;}
	.histoire-mn{margin-top:-30px;}
	.necrologie_details pre{width:100%}
}
@media only screen and (max-width: 414px) {
	.skdslider3{height:296px;}
	.necrologie-story_area, .necrologie-story_area img{height:97px;}
	#formSearch input[type=text] {width:185px !important;}
	.bottom_footer pre{font-size:9px;width:280px}

	#showcaseDons .showcase-content img.sl_logo ,#showcaseDons .showcase-content, #showcaseDons .showcase-content-container{height:276px !important;}

	.liens_utiles_min  li{width:90%;border:none;}
	.tel_left{font-size:12px;}
	.tel_right{font-size:14px}

}
@media only screen and (max-width: 375px) {
	.skdslider3{height:268px;}
	.header_mobile_top{width:295px;}
	.tel_left{margin-right:10px;}
	.fb{margin-right:12px;}
	.header_mobile_logo{width:260px;}
	.header_mobile_logo img{width:100%;}

	.TEXTE_INTRO{margin-top:-50px;}
	.TEXTE_INTRO a{width:200px;font-size:11px;}
	.necrologie-story_area, .necrologie-story_area img{height:87px;}
	#formSearch input[type=text] {width:140px !important;}
	.quinss-btm-col1, .quinss-btm-col2, .quinss-btm-col3{width:100%}

	#showcaseDons .showcase-content img.sl_logo ,#showcaseDons .showcase-content, #showcaseDons .showcase-content-container{height:250px !important;}

	.leval8 p{font-size:10px;}

	.product-single .sidebar h5{font-size:22px !important;}

}
@media only screen and (max-width: 320px) {
	.skdslider3{height:229px;}
	.necrologie-story_area, .necrologie-story_area img{height:76px;}
	#showcaseDons .showcase-content img.sl_logo ,#showcaseDons .showcase-content-container{height:213px !important;}

	.left_details a{font-size:10px;}
}